Page MenuHomeFreeBSD

dns/dsc: Replace PERFIX with LOCALBASE
ClosedPublic

Authored by leres on Aug 28 2018, 8:01 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 20 2023, 3:27 PM
Unknown Object (File)
Dec 4 2023, 6:27 PM
Unknown Object (File)
Dec 1 2023, 1:47 AM
Unknown Object (File)
Dec 1 2023, 1:47 AM
Unknown Object (File)
Dec 1 2023, 1:47 AM
Unknown Object (File)
Dec 1 2023, 1:26 AM
Unknown Object (File)
Nov 19 2023, 3:51 AM
Unknown Object (File)
Nov 19 2023, 2:47 AM
Subscribers

Details

Test Plan

Proposed commit message:

Replace PERFIX with LOCALBASE as suggested by danfe@

Reviewed by: ? (mentor)
Approved by: ? (mentor)
Differential Revision: ?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Correct PERFIX -> PREFIX in the commit message, otherwise looks good to me.

This revision is now accepted and ready to land.Aug 28 2018, 8:38 PM
This revision was automatically updated to reflect the committed changes.